#bannerFeminin {
    margin-top: 3px;
    position: relative;
    top: -80px;
    left: 780px;
    width:324px;
    height:90px;
    height:60px;
    border:1px solid red;
}

#header
{
    margin-bottom:0px;
    /*margin-top:-60px;

    */
    margin-top:-30px;
}





.arrowlistmenu{
    width: 250px; /*width of accordion menu*/
}

.arrowlistmenu .menuheader{ /*CSS class for menu headers in general (expanding or not!)*/
    font: bold 12px Arial;
    color: white;
    background: black url(http://www.breslev.fr/images/titlebar.png) repeat-x center left;
    margin-bottom: 10px; /*bottom spacing between header and rest of content*/
    text-transform: uppercase;
    padding: 4px 0 4px 10px; /*header text is indented 10px*/
    cursor: hand;
    cursor: pointer;
    text-align: left;
}

.arrowlistmenu .openheader{ /*CSS class to apply to expandableXXX header when it's expanded*/
    background-image: url(http://www.breslev.fr/images/titlebar-active.png);
}

.arrowlistmenu ul{ /*CSS for UL of each sub menu*/
    list-style-type: none;
    margin: 0;
    padding: 0;
    margin-bottom: 8px; /*bottom spacing between each UL and rest of content*/
}

.arrowlistmenu ul li{
    padding-bottom: 2px; /*bottom spacing between menu items*/
}

.arrowlistmenu ul li a{
    color: #A70303;
    background: url(http://www.breslev.fr/images/arrowbullet.png) no-repeat center left; /*custom bullet list image*/
    display: block;
    padding: 2px 0;
    padding-left: 19px; /*link text is indented 19px*/
    text-decoration: none;
    font-weight: bold;
    border-bottom: 1px solid #dadada;
    font-size: 90%;
    text-align: left;
}

.arrowlistmenu ul li a:visited{
    color: #A70303;
}

.arrowlistmenu ul li a:hover{ /*hover state CSS*/
    color: #A70303;
    background-color: #F3F3F3;
}

.plus-petit {
    font-size: 14px;
}


a#donation {
    background: url("http://wiki.framasoft.info/framanav/img/nav.png") no-repeat scroll -119px -60px transparent;
    bottom: 0;
    display: block;
    height: 63px;
    position: fixed;
    right: 0;
    text-decoration: none;
    text-indent: -999em;
    width: 63px;
    z-index: 99;
}
a#donation:hover {
    opacity: 0.8;
}

.account_picture, .user_account_block_mobile .account_initial{
    border-radius: 30px;
    float: left;
    margin-right:10px;
}
.user_account_block .account_section {
    float: right;
    margin: 5px 10px;
}
.account_name{
    size: 1.1em;
}
